Subject: Re: Commercial Licensing
From: [email-masked] (Fergus Henderson)

1 Apr 1997 19:54:15 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked] (Reed Kotler Consulting)
Original-Cc: [email-masked] (gnu-win32)
In-Reply-To: <[email-masked]> from "Reed Kotler Consulting" at Mar 31, 97 04:53:36 am
X-Mailer: ELM [version 2.4 PL24]
Content-Type: text
Original-Sender: [email-masked]

Reed Kotler Consulting wrote:
> 
> I think I'll skip the gnu.misc.discuss. I need one more mailing
> list or newsgroup like I need a hole in my head.
....
> Has any of GPL ever been tested in court?

Many of us read the gnu-win32 mailing list for the technical issues,
and we need questions such as that one like we need the proverbial hole
in the head.

If you want to ask questions like that, fine, but please ask them
in the appropriate forum.  If you're too busy to ask them in the
appropriate forum, then don't ask them at all.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".